<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension
         id="businessstudio"
         point="org.eclipse.core.runtime.products">
      <product
            application="org.eclipse.ui.ide.workbench"
            description="Infor Business Studio"
            name="Infor Business Studio">
      </product>
   </extension>

</plugin>
